html {
    height: 100%;
}

body {
    min-height: 100%;
}



@font-face {
    font-family: 'pauza-bold';
    src: url('fonts/pauzafot-bold-webfont.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'pauza-book';
    src: url('fonts/pauzafot-book-webfont.woff') format('woff');
    font-weight: normal;
}

@font-face {
    font-family: 'pauza-light';
    src: url('fonts/pauzafot-light-webfont.woff') format('woff');
    font-weight: lighter;
}





.no-margin-right {
    margin-right: 0px !important;
}

.no-margin-left {
    margin-left: 0px !important;
}

.no-margin-top {
    margin-top: 0px !important;
}

.no-margin-bottom {
    margin-bottom: 0px !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.no-line {
    border-width: 0;
}

.no-border {
    border-color: transparent !important;
}

.no-radius {
    border-radius: 0;
}

.block {
    display: block;
    margin-bottom: 10px;
}

    .block.hide {
        display: none;
    }

.inline, .inline-desktop {
    display: inline-block;
}

.pull-right-desktop {
    float: right;
}

.pull-none {
    float: none;
}

.clear {
    clear: both;
}

.line-v {
    border-left: 1px solid #dddddd;
    padding-left: 20px;
}

.line-v-right {
    border-right: 1px solid #dddddd;
    padding-right: 20px;
}

.wrapper {
    padding: 2px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.w-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
}

.btn-s-mini {
    min-width: 90px;
}

.btn-s-small {
    min-width: 100px;
}

.btn-s-medium {
    min-width: 120px;
}

.btn-s-large {
    min-width: 150px;
}

.btn-s-xlarge {
    min-width: 200px;
}

.btn-s-xxlarge {
    min-width: 300px;
}

.btn-padder {
    padding-left: 40px;
    padding-right: 40px;
}

.l-h-2x {
    line-height: 2em;
}

.text-small {
    font-size: 12px;
}

.text-mini {
    font-size: 10px;
}

.padder {
    padding: 0 15px;
}

.padder-v {
    padding-top: 15px;
    padding-bottom: 15px;
}

.no-padder {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.pull-in {
    margin-left: -15px;
    margin-right: -15px;
}

.pull-out {
    margin: -15px;
}

.b-t {
    border-top: 1px solid #e0e4e8;
}

.m-l {
    margin-left: 15px;
}

.m-l-none {
    margin-left: 0;
}

.m-l-mini {
    margin-left: 5px;
}

.m-l-small {
    margin-left: 10px;
}

.m-l-large {
    margin-left: 20px;
}

.m-l-n {
    margin-left: -15px;
}

.m-l-n-mini {
    margin-left: -5px;
}

.m-l-n-small {
    margin-left: -10px;
}

.m-l-n-large {
    margin-left: -20px;
}

.m-t {
    margin-top: 15px;
}

.m-t-none {
    margin-top: 0;
}

.m-t-mini {
    margin-top: 5px;
}

.m-t-small {
    margin-top: 10px;
}

.m-t-large {
    margin-top: 20px;
}

.m-t-xlarge {
    margin-top: 30px;
}

.m-t-n {
    margin-top: -15px;
}

.m-t-n-xmini {
    margin-top: -1px;
}

.m-t-n-mini {
    margin-top: -5px;
}

.m-t-n-small {
    margin-top: -10px;
}

.m-t-n-large {
    margin-top: -20px;
}

.m-r {
    margin-right: 15px;
}

.m-r-none {
    margin-right: 0;
}

.m-r-mini {
    margin-right: 5px;
}

.m-r-small {
    margin-right: 10px;
}

.m-r-large {
    margin-right: 20px;
}

.m-r-n {
    margin-right: -15px;
}

.m-r-n-mini {
    margin-right: -5px;
}

.m-r-n-small {
    margin-right: -10px;
}

.m-r-n-large {
    margin-right: -20px;
}

.m-b {
    margin-bottom: 15px;
}

.m-b-none {
    margin-bottom: 0;
}

.m-b-mini {
    margin-bottom: 5px;
}

.m-b-small {
    margin-bottom: 10px;
}

.m-b-large {
    margin-bottom: 20px;
}

.m-b-xlarge {
    margin-bottom: 50px;
}

.m-b-n {
    margin-bottom: -15px;
}

.m-b-n-mini {
    margin-bottom: -5px;
}

.m-b-n-small {
    margin-bottom: -10px;
}

.m-b-n-large {
    margin-bottom: -20px;
}

.m-b-n-xlarge {
    margin-bottom: -50px;
}

.header-bar {
    border-bottom: 1px solid #e0e4e8;
}

.media-mini {
    min-width: 50px;
}

.media-small {
    min-width: 80px;
}

.media-large {
    min-width: 90px;
}

.avatar {
    border-radius: 500px;
    background-color: #fff;
    padding: 2px;
}

.thumb-mini {
    width: 24px;
    display: inline-block;
}

.thumb-small {
    width: 36px;
    display: inline-block;
}

.thumb-medium {
    width: 60px;
    display: inline-block;
}

.thumb {
    display: inline-block;
}

.thumb-large {
    width: 90px;
    display: inline-block;
}

    .thumb img, .thumb-mini img, .thumb-small img, .thumb-large img {
        height: auto;
        max-width: 100%;
        vertical-align: middle;
    }
/**/
.scroll-x, .scroll-y {
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
}

.scroll-y {
    overflow-y: auto;
}

.scroll-x {
    overflow-x: auto;
}

.no-touch .scroll-x, .no-touch .scroll-y {
    overflow: hidden;
}

    .no-touch .scroll-x:hover, .no-touch .scroll-x:focus, .no-touch .scroll-x:active {
        overflow-x: auto;
    }

    .no-touch .scroll-y:hover, .no-touch .scroll-y:focus, .no-touch .scroll-y:active {
        overflow-y: auto;
    }

        .no-touch .scroll-y:hover > * {
            margin-right: -10px;
            padding-right: 15px;
        }

.no-touch .hover-action {
    display: none;
}

.no-touch .hover:hover .hover-action {
    display: inherit;
}

/*cols*/
.col-lg-2-4 {
    padding-left: 15px;
    padding-right: 15px;
}

.col-newline {
    clear: left;
}

/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
    left: 20px;
    color: #444;
}

.navbar-brand {
    padding: 8px 15px;
    line-height: 35px;
}

.brand-logo img {
    height: 35px;
    margin: 0 auto;
}

p {
    line-height: 2rem;
}

.button-collapse {
    color: #26a69a;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: rgba(255,255,255,.9);
}

    .parallax-container .section {
        width: 100%;
    }

@media only screen and (max-width : 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }

    #index-banner .section {
        top: 10%;
    }
}

@media only screen and (max-width : 600px) {
    #index-banner .section {
        top: 0;
    }
}

.icon-block {
    padding: 0 15px;
}

    .icon-block .material-icons {
        font-size: inherit;
    }

footer.page-footer {
    margin: 0;
}


#main-content {
    min-height: 100%;
}

.RowDeleted span {
    text-decoration: line-through;
}

.clickableRow {
    cursor: pointer;
}

.notSelectedRow {
    /*opacity: 0.5;*/
}

.selectedRow {
    /*font-size: 15px;
    font-weight: bold;*/
}

.levelTwo th {
    background: #553277 !important;
    color: #fff !important;
}

.ng-pageslide {
    background: #eee;
}

body.ng-pageslide-body-open::before {
    content: '.';
    display: block;
    position: absolute;
    top: 0;
    background-color: rgb(0,0,0);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.5;
    transition: opacity 1s;
}

body.ng-pageslide-body-closed::before {
    transition: opacity 1s;
    opacity: 0;
    content: '.';
    display: block;
    position: absolute;
    top: 0;
    background-color: rgb(0,0,0);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}

.expendable-fotter .part-one {
    height: 100px;
}

.expendable-fotter .part-two {
}

.datepicker.dropdown-menu {
    right: auto !important;
    text-align: left !important;
}

.btn-collapse {
    border-radius: 50%;
    padding: 0px 13px;
    box-shadow: none;
}

    .btn-collapse:hover {
        box-shadow: none;
    }
